[package]
name = "rhg"
version = "0.1.0"
authors = ["Antoine Cezar <antoine.cezar@octobus.net>"]
edition = "2018"

[dependencies]
hg-core = { path = "../hg-core"}
clap = "2.33.1"
log = "0.4.11"
micro-timer = "0.3.1"
env_logger = "0.7.1"
